PHP-Nuke and OpenID

I did get my PHP-Nuke site back up with my OpenID patch. It’s still using the PHP 1.1.2 library. I tried using 1.2.0 but it broke my Drupal site (this one) so I’m holding off on using that library until I can figure out what the issue is.

Until then, you can try the openid PHP-Nuke patch at www.tunsync.com

I’ve created a page to track my OpenID progress.

No comments yet.

Leave a Reply